unit Consulta;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs;

type
  TfrmConsulta = class(TForm)
  private
    { Private declarations }
  public
    { Public declarations }
  end;



implementation

{$R *.dfm}


initialization

  RegisterClass(TfrmConsulta);

end.
